---
name: Evon Collett
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/partner-help-desk-specialist/">Manager, Partner Help Desk</a>
reports_to: dhong
picture: evoncollett.jpg
pronouns: she/her
pronunciation: Ee-VAHN Kuh-LET
twitter: 
gitlab: ecollett
departments:
- Channels
expertise: 
story: Evon has a background in Sales and Partner Operations and Support.
  She loves working with partners and sales colleagues to make their lives easier.
  In her free time, she enjoys music, hiking, kayaking, travel, playing The Sims and trying new foods with family
  and friends.
